BoMC v11.0 en UXSPI 2.0.0 kunnen firmware downgrade forceren - Lenovo en IBM Server - Lenovo Support BE